/* line 56, ../scss/_init.scss */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 61, ../scss/_init.scss */
html {
  font-family: "Trebuchet MS", Verdana, arial, sans-serif; }

/* line 65, ../scss/_init.scss */
a {
  color: #dd5500; }

/* line 68, ../scss/_init.scss */
a:hover {
  text-decoration: none; }

/* line 72, ../scss/_init.scss */
a img {
  border: none; }

/* line 6, ../scss/cimaware-mini.scss */
html {
  margin: 3px;
  font-family: "Trebuchet MS", Verdana, arial, sans-serif; }

/* line 11, ../scss/cimaware-mini.scss */
h1 {
  margin-bottom: 5px; }

/* line 15, ../scss/cimaware-mini.scss */
h2 {
  font-family: "Trebuchet MS", Verdana, arial, sans-serif;
  margin: 20px 0 10px; }
  /* line 19, ../scss/cimaware-mini.scss */
  h2:first-child {
    margin-top: 0; }

/* line 24, ../scss/cimaware-mini.scss */
h3 {
  font-family: "Trebuchet MS", Verdana, arial, sans-serif;
  margin: 20px 0 10px; }

/* line 29, ../scss/cimaware-mini.scss */
p, li, ol, ul, div {
  margin-top: 8px; }

/* line 33, ../scss/cimaware-mini.scss */
a {
  text-decoration: none; }
  /* line 36, ../scss/cimaware-mini.scss */
  a:hover {
    text-decoration: underline; }
  /* line 40, ../scss/cimaware-mini.scss */
  a.active {
    font-weight: bold;
    color: #333333; }
  /* line 45, ../scss/cimaware-mini.scss */
  a.active:hover {
    text-decoration: none; }

/* line 50, ../scss/cimaware-mini.scss */
ul, ol {
  padding-left: 20px; }

/* line 55, ../scss/cimaware-mini.scss */
.microinfo {
  display: none; }

/* line 59, ../scss/cimaware-mini.scss */
.page-head-control, .page-head.expander, .page-head.collapser {
  text-align: right;
  padding: 5px;
  background-color: #ecf5fc;
  border-bottom: 1px solid #35abdd;
  margin: 0; }
  /* line 66, ../scss/cimaware-mini.scss */
  .page-head-control a, .page-head.expander a, .page-head.collapser a {
    color: black; }
    /* line 69, ../scss/cimaware-mini.scss */
    .page-head-control a:hover, .page-head.expander a:hover, .page-head.collapser a:hover {
      text-decoration: none; }

/* line 79, ../scss/cimaware-mini.scss */
.page-head.collapser {
  margin-top: 40px;
  display: none; }

/* line 85, ../scss/cimaware-mini.scss */
#page-head.expandable-text {
  display: none; }

/* line 91, ../scss/cimaware-mini.scss */
#content {
  font-family: "Trebuchet MS", Verdana, arial, sans-serif;
  color: #333333;
  line-height: 180%; }
  /* line 99, ../scss/cimaware-mini.scss */
  #content input.field,
  #content select.field,
  #content input.submit {
    width: 100%; }
    /* line 102, ../scss/cimaware-mini.scss */
    #content input.field[type="checkbox"],
    #content select.field[type="checkbox"],
    #content input.submit[type="checkbox"] {
      width: auto; }
  /* line 107, ../scss/cimaware-mini.scss */
  #content .line, #content .line-a, #content .line-b, #content .line-c, #content .line-d, #content .line-e {
    border: 1px solid #ecf5fc;
    background-color: white; }
  /* line 130, ../scss/cimaware-mini.scss */
  #content .line-e .line-price {
    font-weight: bold; }
  /* line 135, ../scss/cimaware-mini.scss */
  #content div.expandable {
    background: none repeat scroll 0 0 whitesmoke;
    margin-bottom: 10px;
    padding: 5px 5px 1px; }
    /* line 140, ../scss/cimaware-mini.scss */
    #content div.expandable h2 {
      font-size: 200%; }
    /* line 144, ../scss/cimaware-mini.scss */
    #content div.expandable .expander-collapser, #content div.expandable div.expander, #content div.expandable div.collapser {
      margin-top: 5px;
      text-align: center; }
      /* line 148, ../scss/cimaware-mini.scss */
      #content div.expandable .expander-collapser a, #content div.expandable div.expander a, #content div.expandable div.collapser a {
        text-decoration: none;
        font-weight: bold;
        color: black; }
      /* line 154, ../scss/cimaware-mini.scss */
      #content div.expandable .expander-collapser a:hover, #content div.expandable div.expander a:hover, #content div.expandable div.collapser a:hover {
        color: #ff6a00; }
    /* line 159, ../scss/cimaware-mini.scss */
    #content div.expandable div.expander {
      border-top: 1px solid white; }
    /* line 164, ../scss/cimaware-mini.scss */
    #content div.expandable div.collapser {
      display: none; }
    /* line 169, ../scss/cimaware-mini.scss */
    #content div.expandable div.expandable-text {
      background: white;
      padding: 7px;
      margin-top: 7px;
      display: none; }

/* line 181, ../scss/cimaware-mini.scss */
.list-tab1 {
  width: 100%;
  font-family: Verdana, arial, sans-serif;
  font-size: 80%;
  position: relative;
  margin: 0;
  padding: 0;
  margin-bottom: 60px; }
  /* line 190, ../scss/cimaware-mini.scss */
  .list-tab1.last-level {
    margin-bottom: 20px; }

/* line 196, ../scss/cimaware-mini.scss */
.list-tab2 {
  position: absolute;
  top: 24px;
  left: 0;
  border: 1px solid #35abdd;
  width: 100%;
  background-color: #ecf5fc;
  min-height: 8px; }

/* line 207, ../scss/cimaware-mini.scss */
li.item-tab1,
li.item-tab2 {
  display: inline-block; }
  /* line 210, ../scss/cimaware-mini.scss */
  li.item-tab1.invisible,
  li.item-tab2.invisible {
    display: none; }

/* line 216, ../scss/cimaware-mini.scss */
li.item-tab1 {
  background-color: white;
  margin-right: 2px;
  border: 1px solid #999999;
  border-bottom: 0; }
  /* line 222, ../scss/cimaware-mini.scss */
  li.item-tab1:hover {
    border: 1px solid #35abdd; }
  /* line 226, ../scss/cimaware-mini.scss */
  li.item-tab1.active {
    background-color: #ecf5fc;
    border: 1px solid #35abdd;
    border-bottom: 0; }

/* line 233, ../scss/cimaware-mini.scss */
li.item-tab2 {
  padding: 0 3.52%;
  margin-top: 0; }

/* line 239, ../scss/cimaware-mini.scss */
a.item-tab1,
a.item-tab2 {
  color: #414141;
  display: block;
  text-decoration: none;
  padding: 4px 7px 0 6px;
  height: 28px; }
  /* line 246, ../scss/cimaware-mini.scss */
  a.item-tab1.active,
  a.item-tab2.active {
    font-weight: bold; }

/* line 251, ../scss/cimaware-mini.scss */
a.item-tab1.active {
  position: relative;
  background-color: #ecf5fc;
  height: 24px;
  z-index: 10; }

/* line 257, ../scss/cimaware-mini.scss */
a.item-tab2 {
  padding-top: 5px;
  height: 24px;
  position: relative;
  left: -2px; }
  /* line 263, ../scss/cimaware-mini.scss */
  a.item-tab2:hover {
    text-decoration: underline; }

/* line 268, ../scss/cimaware-mini.scss */
a.item-tab2.active {
  text-decoration: none; }

/* line 278, ../scss/cimaware-mini.scss */
.top-level-menu, #second-menu, #third-menu, #breadcrumb-div, #main-menu {
  line-height: 180%;
  font-size: 80%;
  margin-top: 5px;
  padding: 0 5px;
  background-color: whitesmoke; }
  /* line 285, ../scss/cimaware-mini.scss */
  .top-level-menu li, #second-menu li, #third-menu li, #breadcrumb-div li, #main-menu li {
    display: inline;
    margin-right: 10px; }
    /* line 289, ../scss/cimaware-mini.scss */
    .top-level-menu li:last-child, #second-menu li:last-child, #third-menu li:last-child, #breadcrumb-div li:last-child, #main-menu li:last-child {
      margin-right: 0; }

/* line 298, ../scss/cimaware-mini.scss */
.inline-menu:first-child, .breadcrumb-menu:first-child, #breadcrumb-div:first-child, #second-menu:first-child, #third-menu:first-child {
  margin-top: 0; }
/* line 302, ../scss/cimaware-mini.scss */
.inline-menu li, .breadcrumb-menu li, #breadcrumb-div li, #second-menu li, #third-menu li {
  display: inline; }
/* line 306, ../scss/cimaware-mini.scss */
.inline-menu li:before, .breadcrumb-menu li:before, #breadcrumb-div li:before, #second-menu li:before, #third-menu li:before {
  color: #c4c4c4;
  content: "|";
  position: relative;
  top: -1px;
  left: -4px; }
/* line 314, ../scss/cimaware-mini.scss */
.inline-menu li:first-child:before, .breadcrumb-menu li:first-child:before, #breadcrumb-div li:first-child:before, #second-menu li:first-child:before, #third-menu li:first-child:before {
  content: ""; }

/* line 321, ../scss/cimaware-mini.scss */
.breadcrumb-menu li:before, #breadcrumb-div li:before {
  content: ">"; }

/* line 327, ../scss/cimaware-mini.scss */
#page-head {
  margin: 0; }

/* line 331, ../scss/cimaware-mini.scss */
#languages {
  position: absolute;
  right: 3px;
  top: 30px; }

/* line 347, ../scss/cimaware-mini.scss */
#breadcrumb-div {
  color: #c4c4c4;
  background-color: white; }
  /* line 352, ../scss/cimaware-mini.scss */
  #breadcrumb-div li:before {
    top: 0; }
  /* line 356, ../scss/cimaware-mini.scss */
  #breadcrumb-div ul {
    padding-left: 5px;
    display: inline; }

/* line 364, ../scss/cimaware-mini.scss */
.bottom-page-div, #logo, div.trust-seal, #dmca, #microsoft-legal, #copyright {
  font-size: 80%;
  margin-top: 20px; }

/* line 390, ../scss/cimaware-mini.scss */
div.product-buttons, #highlights {
  font-size: 80%;
  display: none; }

/* line 395, ../scss/cimaware-mini.scss */
#main-menu {
  font-size: 100%;
  margin-top: 0;
  padding: 5px;
  background-color: #2288cc; }
  /* line 403, ../scss/cimaware-mini.scss */
  #main-menu li {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 10px;
    margin: 0; }
  /* line 412, ../scss/cimaware-mini.scss */
  #main-menu li:hover,
  #main-menu li.active {
    background-color: white; }
  /* line 415, ../scss/cimaware-mini.scss */
  #main-menu li a {
    display: block;
    color: #f1f1f1;
    text-align: center; }
  /* line 421, ../scss/cimaware-mini.scss */
  #main-menu li:hover a,
  #main-menu li.active a {
    color: black;
    text-decoration: none; }

/* line 429, ../scss/cimaware-mini.scss */
.block {
  margin-top: 20px; }
  /* line 432, ../scss/cimaware-mini.scss */
  .block:first-child {
    margin-top: 0; }

/* line 439, ../scss/cimaware-mini.scss */
.container-block, .product-header, .image-text {
  display: table; }
  /* line 441, ../scss/cimaware-mini.scss */
  .container-block .image, .product-header .image, .image-text .image {
    display: table-footer-group; }
  /* line 446, ../scss/cimaware-mini.scss */
  .container-block.block > .image, .block.product-header > .image, .block.image-text > .image {
    margin-top: 20px; }
  /* line 450, ../scss/cimaware-mini.scss */
  .container-block.block > .block, .block.product-header > .block, .block.image-text > .block {
    margin-top: 0;
    margin-bottom: 20px; }

/* line 468, ../scss/cimaware-mini.scss */
.button, .buttons a {
  padding: 5px 20px;
  color: white;
  font-weight: bold;
  font-size: 120%;
  text-decoration: none;
  font-family: Verdana, arial, sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: #ff6a00;
  border: 2px solid white;
  white-space: normal; }

/* line 482, ../scss/cimaware-mini.scss */
.button-hover, .buttons a:hover {
  background: none repeat scroll 0 0 white;
  border: 2px solid #ff6a00;
  color: #ff6a00; }

/* line 488, ../scss/cimaware-mini.scss */
.buttons {
  width: 100%;
  margin: 30px 0; }
  /* line 498, ../scss/cimaware-mini.scss */
  .buttons.top.right {
    margin-top: 5px; }

/* line 504, ../scss/cimaware-mini.scss */
.list-price {
  color: #c4c4c4;
  text-decoration: line-through; }

/* line 509, ../scss/cimaware-mini.scss */
span.currency-decimals {
  vertical-align: super;
  font-size: 60%;
  font-weight: normal;
  text-decoration: none; }

/* line 516, ../scss/cimaware-mini.scss */
span.currency-symbol {
  font-size: 80%;
  font-weight: normal; }

/* line 523, ../scss/cimaware-mini.scss */
.select, #content div.currency .currencies {
  background: white;
  border: 1px solid #f1f1f1;
  padding: 2px; }

/* line 536, ../scss/cimaware-mini.scss */
#home-main .product-box, #home-main #deletefixphoto {
  margin-top: 20px; }
  /* line 539, ../scss/cimaware-mini.scss */
  #home-main .product-box:first-child, #home-main #deletefixphoto:first-child {
    margin-top: 0; }
/* line 544, ../scss/cimaware-mini.scss */
#home-main .hl-home-deletefixphoto {
  display: none; }
/* line 548, ../scss/cimaware-mini.scss */
#home-main .horizontal-highlights {
  margin: 40px 0; }
  /* line 552, ../scss/cimaware-mini.scss */
  #home-main .horizontal-highlights a .text {
    display: block;
    color: #414141;
    margin-bottom: 5px; }
    /* line 557, ../scss/cimaware-mini.scss */
    #home-main .horizontal-highlights a .text:hover {
      text-decoration: underline; }
  /* line 562, ../scss/cimaware-mini.scss */
  #home-main .horizontal-highlights a .text-hover {
    color: #aaaaaa; }
  /* line 566, ../scss/cimaware-mini.scss */
  #home-main .horizontal-highlights a:hover {
    text-decoration: none; }

/* line 6, ../scss/_content_tables.scss */
#content table {
  border: 1px solid #83bce4;
  border-collapse: collapse;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px; }
  /* line 13, ../scss/_content_tables.scss */
  #content table td, #content table th {
    padding: 10px;
    border: 1px solid #83bce4;
    vertical-align: top; }
    /* line 18, ../scss/_content_tables.scss */
    #content table td p, #content table th p {
      margin: 0; }
      /* line 21, ../scss/_content_tables.scss */
      #content table td p + p, #content table th p + p {
        margin-bottom: 10px; }
  /* line 27, ../scss/_content_tables.scss */
  #content table th {
    text-align: center; }
/* line 32, ../scss/_content_tables.scss */
#content table.table-awards {
  margin-top: 0;
  margin-bottom: 0;
  border: none; }
  /* line 36, ../scss/_content_tables.scss */
  #content table.table-awards td {
    text-align: center;
    border: none; }
/* line 42, ../scss/_content_tables.scss */
#content table.table-customers {
  margin-top: 0;
  margin-bottom: 0;
  border: none; }
  /* line 46, ../scss/_content_tables.scss */
  #content table.table-customers td {
    border: none; }
/* line 52, ../scss/_content_tables.scss */
#content .product-prices-border, #content table.product-prices, #content table.product-prices tr, #content table.product-prices td {
  border: 1px solid #83bce4; }
/* line 56, ../scss/_content_tables.scss */
#content table.product-prices {
  margin-top: 0;
  border-width: 2px;
  line-height: 170%;
  margin-bottom: 60px; }
  /* line 67, ../scss/_content_tables.scss */
  #content table.product-prices td {
    text-align: center; }
  /* line 72, ../scss/_content_tables.scss */
  #content table.product-prices td:first-child {
    text-align: left; }
  /* line 76, ../scss/_content_tables.scss */
  #content table.product-prices td:first-child + td {
    width: 15%; }
/* line 82, ../scss/_content_tables.scss */
#content .vat-note {
  position: relative;
  text-align: right;
  top: -60px; }
/* line 88, ../scss/_content_tables.scss */
#content .price-block {
  line-height: 0.8em;
  color: black; }
  /* line 92, ../scss/_content_tables.scss */
  #content .price-block .list-price {
    color: #c4c4c4;
    text-decoration: line-through; }
  /* line 97, ../scss/_content_tables.scss */
  #content .price-block .note {
    font-size: 60%;
    color: #dd5500; }
/* line 104, ../scss/_content_tables.scss */
#content div.currency {
  margin-right: 2px;
  background-color: #ecf5fc;
  text-align: right;
  padding: 4px; }
  /* line 110, ../scss/_content_tables.scss */
  #content div.currency .currencies {
    right: 0;
    width: 190px; }

/* line 1, ../scss/_products.scss */
.product {
  font-weight: normal;
  font-size: 96%;
  color: #333333;
  font-family: "Trebuchet MS", Verdana, arial, sans-serif; }

/* line 8, ../scss/_products.scss */
.accessfix {
  color: #dd44aa;
  font-weight: bold; }

/* line 13, ../scss/_products.scss */
.excelfix {
  color: #99dd22;
  font-weight: bold; }

/* line 18, ../scss/_products.scss */
.wordfix {
  color: #33aadd;
  font-weight: bold; }

/* line 23, ../scss/_products.scss */
.outlookfix {
  color: #ffbb33;
  font-weight: bold; }

/* line 28, ../scss/_products.scss */
.officefix {
  color: #ddcc11;
  font-weight: bold; }

/* line 33, ../scss/_products.scss */
.deletefixphoto {
  color: #9988cc;
  font-weight: bold; }
